.archive-dests{
    background: url(../../assets/img/pdestsbg.png) no-repeat bottom center/100% auto;
    padding: 99px 0 130px;
}

/* .archive-dests .row{
    border-radius: 80px 80px 0 0;
    overflow: hidden;
}

.archive-dests .row>*{
    padding: 0;
}

.archive-dests .box{
    display: block;
    display: -webkit-block;
    height: 100%;
    background: var(--white);
    box-shadow: -1px 11px 25px -12px #7090b040;
}

.archive-dests .box .img{
    width: 100%;
    aspect-ratio: 1/.91836;
}

.archive-dests .box .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.archive-dests .box .bottom{
    padding: 7px 13px 43px 17px;
}

.archive-dests .box .bottom .cat{
    width: fit-content;
    color: #0E143A;
    font-size: 14px;
    font-weight: 500;
    border-radius: 70px;
    background-color: #F1F4F7;
    margin-bottom: 7px;
    padding: 5px 10px;
}

.archive-dests .box .bottom .title{
    color: var(--main);
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 7px;
}

.archive-dests .box .bottom .text{
    color: #727D99;
    display: -webkit-box;
    display: -moz-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
} */

.archive-dests .owl-carousel .owl-stage-outer{
    margin: -1.5rem;
    padding: 1.5rem;
}

.archive-dests .box{
    position: relative;
    display: block;
    display: -webkit-block;
    background: var(--white);
    box-shadow: 0px 2.947px 17.684px 0px #0000001f;
}

.archive-dests .box::before,
.archive-dests .box::after{
    content: url(../../assets/img/moldura.svg);
    position: absolute;
    top: -5px;
}

.archive-dests .box::before{
    left: -3px;
}

.archive-dests .box::after{
    right: -3px;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
}

.archive-dests .box .img{
    width: 100%;
    aspect-ratio: 1/1;
}

.archive-dests .box .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.archive-dests .box .title{
    text-align: center;
    color: var(--main);
    font-weight: 600;
    font-size: 20px;
    padding: 13px;
}

@media(max-width:992px){
    .archive-dests{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .archive-dests .owl-carousel .owl-stage-outer{
        margin: -1rem;
        padding: 1rem;
    }
}